<?php
/**
 * Entries.
 *
 * @package MadeByAura\Prime\Modules
 * @author  MadeByAura.com
 */

namespace MadeByAura\Prime\Modules;

defined( 'ABSPATH' ) || die();

/**
 * Entries.
 */
class Entries {
	/**
	 * Get layout
	 *
	 * @return string $layout
	 */
	public static function get_layout() {
		$layout = 'post-list';

		if ( is_singular( 'post' ) ) {
			$layout = 'post-single';
		} elseif ( is_singular() ) {
			$layout = 'page';
		}

		return apply_filters( 'aura_theme_entries_layout', $layout );
	}
}
